Author Topic: TV listings help.  (Read 705 times)

grepico

  • Veteran
  • ***
  • Posts: 109
    • View Profile
TV listings help.
« on: January 31, 2008, 07:14:42 pm »
Sorry to keep inundating this forum with newblet questions.  I'm trying to setup my Hughes Sat receiver and all is going well but I get to the screen where it tells me to go to labs.zap2it.com and setup an account, no problem I do so.  Then on the next screen I enter my username and password and it gives me the error:

"There was an error retrieving provider information.  Confirm you location is set correctly.  Check the network connection."

Obviously I have confirmed the location as well as the network connection and they seem fine.  Any suggestions?

Thanks

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5501
  • DOES work for LinuxMCE.
    • View Profile
Re: TV listings help.
« Reply #1 on: January 31, 2008, 07:17:23 pm »
You are still using 0704?

That refers to the old Zap2It service, which is no longer being used. We have upgraded  to SchedulesDirect. Did you not recieve the update?

-Thom

grepico

  • Veteran
  • ***
  • Posts: 109
    • View Profile
Re: TV listings help.
« Reply #2 on: January 31, 2008, 07:22:48 pm »
Hmmm, I don't know if I received the update, how do I check it or get it?

Zaerc

  • Alumni
  • LinuxMCE God
  • *
  • Posts: 2256
  • Department of Redundancy Department.
    • View Profile
Re: TV listings help.
« Reply #3 on: January 31, 2008, 07:41:35 pm »
Go to the "Advanced" screen, if "LastUpdateVersion" is larger then zero you should have been upgraded as far as I know.  There should be a sticky thread about the updates somewhere.

EDIT: aparently the tread is no longer sticky, search is your friend...
« Last Edit: January 31, 2008, 07:44:16 pm by Zaerc »
"Change is inevitable. Progress is optional."
-- Anonymous


grepico

  • Veteran
  • ***
  • Posts: 109
    • View Profile
Re: TV listings help.
« Reply #4 on: January 31, 2008, 07:52:29 pm »
Go to the "Advanced" screen, if "LastUpdateVersion" is larger then zero you should have been upgraded as far as I know.  There should be a sticky thread about the updates somewhere.

EDIT: aparently the tread is no longer sticky, search is your friend...

"Advanced" meaning what?  Advanced in the WebAdmin, Advanced on the Orbiter menu?